<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Pleased Pro
* @since Pleased Pro 1.0.0
*/

if ( ! function_exists( 'pleased_pro_banner_title_partial' ) ) :
    // banner title
    function pleased_pro_banner_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['banner_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_banner_sub_title_partial' ) ) :
    // banner sub title
    function pleased_pro_banner_sub_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['banner_sub_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_about_title_partial' ) ) :
    // about title
    function pleased_pro_about_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_about_sub_title_partial' ) ) :
    // about sub_title
    function pleased_pro_about_sub_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_about_description_partial' ) ) :
    // about description
    function pleased_pro_about_description_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_about_btn_title_partial' ) ) :
    // about btn title
    function pleased_pro_about_btn_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_gallery_btn_label_partial' ) ) :
    // gallery btn label
    function pleased_pro_gallery_btn_label_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['gallery_btn_label'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_package_title_partial' ) ) :
    // package title
    function pleased_pro_package_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['package_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_package_sub_title_partial' ) ) :
    // package sub_title
    function pleased_pro_package_sub_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['package_sub_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_package_btn_title_partial' ) ) :
    // package btn_title
    function pleased_pro_package_btn_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['package_btn_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_service_title_partial' ) ) :
    // service title
    function pleased_pro_service_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_service_sub_title_partial' ) ) :
    // service sub title
    function pleased_pro_service_sub_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_blog_title_partial' ) ) :
    // blog title
    function pleased_pro_blog_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_blog_sub_title_partial' ) ) :
    // blog sub title
    function pleased_pro_blog_sub_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_contact_title_partial' ) ) :
    // contact title
    function pleased_pro_contact_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['contact_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_contact_sub_title_partial' ) ) :
    // contact sub title
    function pleased_pro_contact_sub_title_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['contact_sub_title'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_copyright_text_partial' ) ) :
    // copyright text
    function pleased_pro_copyright_text_partial() {
        $options = pleased_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'pleased_pro_powered_by_text_partial' ) ) :
    // powered by text
    function pleased_pro_powered_by_text_partial() {
        $options = pleased_pro_get_theme_options();
        return pleased_pro_santize_allow_tag( $options['powered_by_text'] );
    }
endif;
